CVE-2007-3318

2007-06-21T18:30:00
ID CVE-2007-3318
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:32:00

Description

Buffer overflow in the Session Initiation Protocol (SIP) User Access Client (UAC) message parsing module in Avaya one-X Desktop Edition 2.1.0.70 and earlier allows remote attackers to cause a denial of service (call reception outage) via a malformed SIP message. The vendor recommends to open a ticket with Avaya Services to obtain a patch.